@charset "Shift_JIS";
@import url("common.css");

/* CSS Document */

#ftnavi {
width:780px;
height:20px;
margin:0 auto;
padding-top:3px;
text-align:center;
background:url(../images/obj/bg_ftnavi.gif) repeat-x;
}

#ftnavi ul {
list-style:outside none;
margin:2px auto 0 15px;
padding:0;
text-align:left;/*センター揃えだとMAC5.2でアイコンがずれるので左揃えに変更*/
}

#ftnavi li {
list-style:none;
margin:0 20px 0 0;
padding:0 0 0 12px;
display:inline;
font-size:11px;
line-height:160%;
background:url(../images/obj/carr_org.gif) no-repeat left center;
}

#ftnavi a, #ftnavi a:link, #ftnavi a:visited {
color:#333333;
text-decoration:none;
}

#ftnavi a:hover, #ftnavi a:active {
color:#FF9900;
text-decoration:none;
}